gtk-sharp 2.12.0.0 System.Enum GLib.GType(typeof(Gtk.BuilderErrorGType)) To be added. To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.
- Field
  2.12.0.0
  Gtk.BuilderError To be added.